### Method

# EBookContacts VCardAttribute get_params

#### Declaration [src]

    GList*
    e_vcard_attribute_get_params (
      EVCardAttribute* attr
    )

#### Description [src]

Gets the list of parameters (of type `EVCardAttributeParam`) from `attr`. The list and its contents are owned by `attr`, and must not be freed.

#### Return value

Type: A list of `EVCardAttributeParam*`

A list of elements of type `EVCardAttributeParam`.

The returned data is owned by the instance.